var splash_heigt
function splash_open () {
	if ( splash_heigt == undefined ) {
		splash_heigt = $('.tmpl-splash').height()
		$('.tmpl-splash-content').css('height', splash_heigt-17+'px')
	}
	$('.tmpl-splash').css('height','0')
	$('.tmpl-splash').css('display','block')
	$('.tmpl-splash').css('visibility','visible')
	$('.tmpl-splash').animate({height: splash_heigt})
}
function splash_close () {	
	$('.tmpl-splash').animate({height: 0});
		$('.tmpl-splash').css('visibility','hidden')
		$('.tmpl-splash').css('display','none')
	}